body {
background-color:#001f46;
	margin-top:0;
} 

.buscar       {font-family:Arial, Helvetica, sans-serif; color:#001f46; font-weight:bold;
			   font-size:12px;} 
.bco       {font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-align:justify;
			   font-size:13px;} 
			   
.pie       {font-family:Arial, Helvetica, sans-serif; color:#001F46; font-weight:bold; background-image:url(../img/pie.jpg);width:890px;
			   font-size:12px; text-align:center} 

.pie2       {font-family:Arial, Helvetica, sans-serif; color:#ffffff; text-align:center; background-color:#013C68;
			   font-size:12px;} 			   
			   
a:link {
	color: #001F46;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #001F46;
}
a:hover {
	text-decoration: none;
	color: #001F46;
}
a:active {
	text-decoration: none;
	color: #001F46;
}			   
			   
			   
			   	
.espacio    { height:3px;} 
.espaciogde    { height:10px;} 
.espaciogdema    { height:90px;} 

.link_bco a:link{
    text-decoration: none;
	color: #ffffff;
}
.link_bco a:visited{
	text-decoration: none;
	color: #ffffff;
}
.link_bco a:hover{
	text-decoration:underline;
	color: #ffffff;
}
.link_bco a:active{
	text-decoration: none;
	color: #ffffff;
}

